# Get API token (/en/docs/cartao/endpoints/token/post_token)

## POST /token

`POST https://api.payzu.io/v1/token`

Returns a JWT token to authenticate the routes. Send your account's `client_id` and `client_secret` via Basic Auth, over the mTLS connection. See [Authentication](https://docs.payzu.com.br/docs/cartao/authentication).

### Body params

| Field | Type | Required | Details |
| --- | --- | --- | --- |
| `grant_type` | string | no | OAuth grant type — `client_credentials`; default: client_credentials |

### Responses

**200** Successful request

| Field | Type | Required | Details |
| --- | --- | --- | --- |
| `access_token` | string | no | JWT token to send in the Authorization: Bearer header |
| `token_type` | string | no | Token type |
| `expires_in` | number | no | Token lifetime, in seconds |